Mal was neues probieren

  • Hallo zusammen,


    ich habe mich mal angemeldet um eventuell hier ein bisschen mehr Input zu bekommen und mich auch "weiterzubilden". ;)


    Momentan bin ich auf der Suche nach Informationen ob irgendein halbwegs aktuelles MacOS auf einen meiner Rechner läuft. Wäre auf jeden Fall schon mal dankbar ob mir jemand sagen könnte, ob sich das rentiert. :)


    Aktuell habe ich 2 Systeme noch daheim die ich dafür hernehmen könnte.


    1. HP ProDesk 490 G1 MT (Intel Core i7 4770 | 32GB RAM | Nvidia GTX 1070 )

    2. Fujitsu Q900 (Intel Core i3-2310M | 8GB RAM | Intel HD Graphics 3000)


    Wie schon geschrieben... Würde mich gerne in dieses Thema vertiefen und hoffe auf ein paar Tipps und Tricks um einen Fuß in diesen Bereich zu bekommen.


    Alles Gute

    Trilogy

  • Trilogy_2020 Herzlich Willkommen im :hackintosh:!

    Beide Rechner sind macOS kompatibel, auf dem Fujitsu würde High Sierra laufen, auf deinem HP würde Big Sur laufen (sogar Monterey würde laufen, aber das ist noch Beta…), allerdings nur wenn du die iGPU des i7 verwendest, die 1070 kann auch maximal High Sierra. Ich würde den HP nehmen, und dort mit der iGPU Big Sur installieren, aber das bleibt deine Entscheidung:).

    !!!KEIN SUPPORT PER PN!!!

  • Hallo HackBook Pro


    vielen Dank für deine Infos und das Willkommen heißen. :)


    Da der HP momentan noch mein "Hauptrechner" ist, würde ich, wenn beide kompatibel sind erst mal mit dem Fujitsu anfangen um ein bisschen in das Thema rein zu kommen. Was mich aber jetzt nur wundert ist: Warum kann ich mit der internen iGPU ein neueres System fahren wie mit der GTX? Wegen Treibern?


    Grüße

    Trilogy

  • Für die gtx 1070 gibt es nur Treiber bis High Sierra, danach nicht mehr. Die einzigen nvidia, die in aktuelleren OS noch laufen, sind die Kepler (600 und 700 Serie).

    Die igpu vom Fujitsu läuft nur bis High Sierra. Ist das ein Laptop (M CPU)? Wenn ja, wäre dieser Guide dafür richtig. https://dortania.github.io/Ope…p.plist/sandy-bridge.html


    !!Kein Support per PN!!

    Vorsicht beim Update von CLOVER (v.5123 und neuer) !

    Wenn dein System gut läuft, erstell' einen Thread im Hardware Center mit EFI, und gib die verwendete Hardware dazu an.

    Bewegen im Hardware Center


    Welchen Bootloader sollte ich wählen? Hier gibt's eine Erklärung der Unterschiede, die einem bei der Entscheidung hilft: OpenCore EFI Bootloader 


    curse_pic.png

  • Trilogy_2020 Die Treiber sind, wie du schon vermutet hast, der Grund, warum mit der GTX nur High Sierra geht, die iGPU wurde auch in Macs verbaut, deshalb gibt es für die auch noch aktuelle Treiber. Der Guide, den theCurseOfHackintosh verlinkt hat, ist richtig gut, und dank dem, (und der Hilfe hier vom Forum) ist auch mein erster Hackintosh gelaufen.

    !!!KEIN SUPPORT PER PN!!!

  • Herzlich Willkommen im :hackintosh:

    Viele Spass und viel Erfolg

    Too Old To Rock 'n' Roll; Too Young To Die!

    Meine Systeme


  • Für die gtx 1070 gibt es nur Treiber bis High Sierra, danach nicht mehr. Die einzigen nvidia, die in aktuelleren OS noch laufen, sind die Kepler (600 und 700 Serie).

    Die igpu vom Fujitsu läuft nur bis High Sierra. Ist das ein Laptop (M CPU)? Wenn ja, wäre dieser Guide dafür richtig. https://dortania.github.io/Ope…p.plist/sandy-bridge.html

    Ok, dass es leicht ist, hätte ich nicht gedacht. Aber das ist ja schon höhere Mathematik. =O

  • Der Guide? Ne, denke ich nicht. Selbst für einen Anfänger mit Englisch Kenntnissen sollte das kein Problem sein.


    !!Kein Support per PN!!

    Vorsicht beim Update von CLOVER (v.5123 und neuer) !

    Wenn dein System gut läuft, erstell' einen Thread im Hardware Center mit EFI, und gib die verwendete Hardware dazu an.

    Bewegen im Hardware Center


    Welchen Bootloader sollte ich wählen? Hier gibt's eine Erklärung der Unterschiede, die einem bei der Entscheidung hilft: OpenCore EFI Bootloader 


    curse_pic.png

  • Würde ich nicht empfehlen. Ist alt, du lernst dabei nichts, und wenn du selbst erstellst, hättest du opencore (inkl dem guten Guide).


    !!Kein Support per PN!!

    Vorsicht beim Update von CLOVER (v.5123 und neuer) !

    Wenn dein System gut läuft, erstell' einen Thread im Hardware Center mit EFI, und gib die verwendete Hardware dazu an.

    Bewegen im Hardware Center


    Welchen Bootloader sollte ich wählen? Hier gibt's eine Erklärung der Unterschiede, die einem bei der Entscheidung hilft: OpenCore EFI Bootloader 


    curse_pic.png